@charset "UTF-8";
body {
  color: #333;
  font-family: "Kiwi Maru", "Josefin Sans", sans-serif;
  line-height: 1.7;
}
body.is-fixed {
  overflow: hidden;
}

.inner {
  padding-inline: 15px;
}
@media screen and (min-width: 768px) {
  .inner {
    padding-inline: 40px;
    max-width: 1280px;
    margin-inline: auto;
  }
}

a {
  font-family: "Kiwi Maru", "Josefin Sans", sans-serif;
}

.button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 6px 10px 6px 30px;
  width: 160px;
  margin: 0 auto;
  font-family: "Kiwi Maru", "Josefin Sans", sans-serif;
  border-radius: 5px;
}
.button--bg {
  background: #fff;
}
.button--bg .button__text {
  color: #89B9AD;
}
.button--border {
  border: 1px solid #fff;
}
.button--border .button__text {
  color: #fff;
}
.button__icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 24px;
}
.button__icon-path {
  fill: #fff;
}
.button__icon-path--contact {
  fill: #89B9AD;
  color: #89B9AD;
}
.button__text {
  margin-left: 10px;
  letter-spacing: 0.08em;
  font-size: 16px;
  color: #fff;
}

.heading {
  color: #333;
  font-size: 26px;
  font-weight: 600;
  line-height: 1;
}
.heading--white {
  color: #fff;
}

.heading-ja {
  color: #333;
  gap: 10px;
  font-weight: 600;
  line-height: 1; /* 30px */
  font-size: 12px;
}

.section {
  padding-block: 48px;
}

.message {
  padding-block: 20px;
}

.sp_hidden {
  display: none;
}
@media screen and (min-width: 900px) {
  .sp_hidden {
    display: block;
  }
}

@media screen and (min-width: 768px) {
  .pc_hidden {
    display: none;
  }
}

.header {
  background: #89B9AD;
  position: fixed;
  width: 100%;
  z-index: 100;
}
.header__inner {
  position: relative;
}
.header__logo {
  display: inline-block;
  font-family: "Kiwi Maru", "Josefin Sans", sans-serif;
  font-size: 20px;
  padding: 14px 24px;
  color: #fff;
}
.header__nav {
  display: none;
  height: calc(100vh - 88px);
  border-top: 1px solid #fff;
  padding-top: 60px;
}
.header__nav.is-checked {
  -webkit-transform: translateY(0%);
          transform: translateY(0%); /*0%コンテンツが標準の位置へ移動*/
}
.header__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}
.drawer__icon {
  top: 24px;
  right: 24px;
  width: 30px;
  height: 20px;
  position: absolute;
  z-index: 101;
  background: transparent;
  border: 0;
  overflow: hidden;
  -webkit-transition: top 0.4s, -webkit-transform 0.4s;
  transition: top 0.4s, -webkit-transform 0.4s;
  transition: top 0.4s, transform 0.4s;
  transition: top 0.4s, transform 0.4s, -webkit-transform 0.4s;
}
.drawer__icon.is-checked .bar1, .drawer__icon.is-checked .bar2, .drawer__icon.is-checked .bar3 {
  border-radius: 10px;
}
.drawer__icon.is-checked .bar1:nth-of-type(2), .drawer__icon.is-checked .bar2:nth-of-type(2), .drawer__icon.is-checked .bar3:nth-of-type(2) {
  display: none;
}
.drawer__icon.is-checked .bar1:nth-of-type(1), .drawer__icon.is-checked .bar2:nth-of-type(1), .drawer__icon.is-checked .bar3:nth-of-type(1) {
  top: 9px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  margin-top: 0;
}
.drawer__icon.is-checked .bar1:nth-of-type(3), .drawer__icon.is-checked .bar2:nth-of-type(3), .drawer__icon.is-checked .bar3:nth-of-type(3) {
  top: 9px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  margin-top: 0;
}

.bar1, .bar2, .bar3 {
  position: absolute;
  width: 30px;
  height: 2px;
  left: 0;
  border-radius: 10px;
  background: #fff;
}
.bar1:nth-of-type(1), .bar2:nth-of-type(1), .bar3:nth-of-type(1) {
  top: 0;
}
.bar1:nth-of-type(2), .bar2:nth-of-type(2), .bar3:nth-of-type(2) {
  top: 8px;
}
.bar1:nth-of-type(3), .bar2:nth-of-type(3), .bar3:nth-of-type(3) {
  top: 16px;
}

.bar1.is-checked {
  margin-top: 0;
}

.fv {
  background: #C7DCA7;
}

.fv__img {
  position: relative;
}
.fv__img img {
  padding-top: 86px;
}

.fv__message {
  position: absolute;
  top: 22%;
  left: 0;
  padding: 20px;
  width: 100%;
  height: 170px;
  background-size: 100% auto;
  background: url(../img/sp/bg_fv.png) no-repeat center center/cover;
}

.fv__title {
  font-size: 24px;
  letter-spacing: 0.08em;
  font-weight: 600;
}

.fv__text {
  margin-top: 10px;
  letter-spacing: 0.08em;
}

.service__inner {
  padding-inline: 32px;
}
.service__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
.service__head::after {
  content: "";
  display: block;
  width: 150px;
  height: 2px;
  background: #C7DCA7;
}
.service__lists {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}
.service__img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.service__title {
  font-weight: 700;
  text-align: center;
  color: #fa8072;
  font-size: 20px;
}
.work__inner {
  padding-inline: 32px;
}
.work__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
.work__head::after {
  content: "";
  display: block;
  width: 150px;
  height: 2px;
  background: #C7DCA7;
}
.work__lists {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 25px;
}
.work__list {
  padding-bottom: 20px;
}
.work__list:nth-child(n+1) {
  border-bottom: 2px solid #C7DCA7;
  margin: 0 auto;
}
.work__img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.work__img img {
  border-radius: 5px;
}
.work__title {
  padding-top: 10px;
  font-weight: 700;
  color: #fa8072;
  font-size: 18px;
}
.about__inner {
  padding-inline: 32px;
}
.about__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
.about__head::after {
  content: "";
  display: block;
  width: 150px;
  height: 2px;
  background: #C7DCA7;
}
.about__content {
  padding-top: 20px;
}
.about__img {
  width: 50%;
}
.about__img img {
  border-radius: 50%;
}
.flow__inner {
  padding-inline: 32px;
}
.flow__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
.flow__head::after {
  content: "";
  display: block;
  width: 150px;
  height: 2px;
  background: #C7DCA7;
}
.flow__message {
  margin-bottom: 20px;
}
.flow__lists {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 50px;
}
.flow__list {
  border: 2px solid #89B9AD;
  padding: 30px;
  position: relative;
}
.flow__number-box {
  position: absolute;
  background: #89B9AD;
  border: 4px solid #C7DCA7;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.flow__number {
  color: #fff;
  font-size: 20px;
}
.flow__img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.flow__title {
  font-weight: 700;
  text-align: center;
  color: #fa8072;
  font-size: 20px;
}
.message__inner {
  padding-inline: 32px;
}
.message__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
.message__head::after {
  content: "";
  display: block;
  width: 150px;
  height: 2px;
  background: #C7DCA7;
}
.message__content {
  padding-top: 20px;
}
.message__img {
  width: 50%;
}
.message__img img {
  border-radius: 50%;
}
.page-bottom {
  color: #fff;
}
.page-bottom__item {
  padding: 40px;
}
.page-bottom__item--contact {
  background: #C7DCA7;
}
.page-bottom__item--twitter {
  background: #89B9AD;
}
.page-bottom__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
.page-bottom__button {
  margin-block: 20px;
}
.page-bottom__button--contact {
  background: #89B9AD;
}
.page-bottom__button--twitter {
  background: #C7DCA7;
}
.page-bottom__button:hover {
  background: #fa8072;
}

.footer__copyright {
  font-size: 11px;
  text-align: center;
  padding-block: 10px;
}

@media screen and (min-width: 768px) {
  .wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .main {
    -ms-flex-preferred-size: 79.2%;
        flex-basis: 79.2%;
  }
  .header {
    position: relative;
    -ms-flex-preferred-size: 20.8%;
        flex-basis: 20.8%;
    padding: 50px 20px;
  }
  .header__inner {
    width: 160px;
    margin: 0 auto;
    position: sticky;
    top: 50px;
  }
  .header__logo {
    font-size: 30px;
    letter-spacing: 0.12em;
    line-height: 1;
  }
  .header__icon {
    display: none;
  }
  .header__nav {
    border: none;
    display: block;
  }
  .button {
    -webkit-transition: background 0.3s, color 0.3s, opacity 0.3s;
    transition: background 0.3s, color 0.3s, opacity 0.3s;
  }
  .button:hover {
    background: #fff;
    fill: #89B9AD;
  }
  .button:hover .button__icon-path {
    fill: #89B9AD;
  }
  .button:hover .button__text {
    color: #89B9AD;
  }
  .button--bg {
    color: #89B9AD;
  }
  .button--bg:hover {
    opacity: 0.7;
  }
}
@media screen and (min-width: 600px) {
  .fv__content {
    position: relative;
  }
  .fv__img img {
    padding-top: 0;
    margin: 0 auto;
  }
  .fv__message {
    top: 42%;
    position: absolute;
    background-size: 100% auto;
    background: url(../img/bg_fv.png) no-repeat center center/cover;
    bottom: 100px;
    left: 0;
    max-width: 627px;
    height: 174px;
  }
}